<?php

namespace App\Filament\Resources\EarnApplications\Pages;

use App\Filament\Resources\EarnApplications\EarnApplicationResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListEarnApplications extends ListRecords
{
    protected static string $resource = EarnApplicationResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
